{% extends 'theme::layouts/default' %}

{% block content %}
    <div class="container-fluid">
        <div class="card">
            <div class="card-header">
                <h5 class="card-title">Banners Component</h5>
            </div>
            <div class="card-block">
                <div class="alert alert-danger">
                    Joomla banner component has no equivalent on PyroCMS.
                </div>
            </div>
        </div>

        <div class="card">
            <div class="card-header">
                <h5 class="card-title">Contact Component</h5>
            </div>
            <div class="card-block">
                <div class="alert alert-warning">
                    Joomla contact component has for equivalent PyroCMS forms module. However it is a pay module.
                </div>
                <div class="alert alert-info">
                    PyroCMS forms module is a pay module but it contain more feature than Joomla contact component,
                    like saving the contact entries to the database.
                </div>
                <dl class="row">
                    <dt class="col-sm-4">Contacts</dt>
                    <dd class="col-sm-20">
                        <dl class="row">
                            <dt class="col-sm-6">Pyro</dt>
                            <dd class="col-sm-18">Forms / Form</dd>
                            <dt class="col-sm-6">Limitation</dt>
                            <dd class="col-sm-18">?</dd>
                        </dl>
                    </dd>

                    <dt class="col-sm-4">Categories</dt>
                    <dd class="col-sm-20">
                        <dl class="row">
                            <dt class="col-sm-6">Pyro</dt>
                            <dd class="col-sm-18">?</dd>
                            <dt class="col-sm-6">Limitation</dt>
                            <dd class="col-sm-18">?</dd>
                        </dl>
                    </dd>

                    <dt class="col-sm-4">Fields</dt>
                    <dd class="col-sm-20">
                        <dl class="row">
                            <dt class="col-sm-6">Pyro</dt>
                            <dd class="col-sm-18">Forms / Field</dd>
                            <dt class="col-sm-6">Limitation</dt>
                            <dd class="col-sm-18">?</dd>
                        </dl>
                    </dd>

                    <dt class="col-sm-4">Field Groups</dt>
                    <dd class="col-sm-20">
                        <dl class="row">
                            <dt class="col-sm-6">Pyro</dt>
                            <dd class="col-sm-18">?</dd>
                            <dt class="col-sm-6">Limitation</dt>
                            <dd class="col-sm-18">?</dd>
                        </dl>
                    </dd>
                </dl>
            </div>
        </div>

        <div class="card">
            <div class="card-header">
                <h5 class="card-title">Content Component</h5>
            </div>
            <div class="card-block">
                <div class="alert alert-info">
                    Joomla content component has for equivalent PyroCMS pages module and posts module.
                </div>
                <div class="alert alert-warning">
                    PyroCMS doesn't manage URL and menu the same way than Joomla. For each content you will need
                    to choose between a Page or Post in PyroCMS.
                </div>

                <dl class="row">
                    <dt class="col-sm-4">Articles</dt>
                    <dd class="col-sm-20">
                        <dl class="row">
                            <dt class="col-sm-6">Pyro</dt>
                            <dd class="col-sm-18">?</dd>
                            <dt class="col-sm-6">Limitation</dt>
                            <dd class="col-sm-18">?</dd>
                        </dl>
                    </dd>

                    <dt class="col-sm-4">Categories</dt>
                    <dd class="col-sm-20">
                        <dl class="row">
                            <dt class="col-sm-6">Pyro</dt>
                            <dd class="col-sm-18">?</dd>
                            <dt class="col-sm-6">Limitation</dt>
                            <dd class="col-sm-18">?</dd>
                        </dl>
                    </dd>

                    <dt class="col-sm-4">Fields</dt>
                    <dd class="col-sm-20">
                        <dl class="row">
                            <dt class="col-sm-6">Pyro</dt>
                            <dd class="col-sm-18">?</dd>
                            <dt class="col-sm-6">Limitation</dt>
                            <dd class="col-sm-18">?</dd>
                        </dl>
                    </dd>

                    <dt class="col-sm-4">Field Groups</dt>
                    <dd class="col-sm-20">
                        <dl class="row">
                            <dt class="col-sm-6">Pyro</dt>
                            <dd class="col-sm-18">?</dd>
                            <dt class="col-sm-6">Limitation</dt>
                            <dd class="col-sm-18">?</dd>
                        </dl>
                    </dd>
                </dl>
            </div>
        </div>

        <div class="card">
            <div class="card-header">
                <h5 class="card-title">Finder Component</h5>
            </div>
            <div class="card-block">
                <div class="alert alert-danger">
                    Joomla finder component has no equivalent on PyroCMS.
                </div>
            </div>
        </div>

        <div class="card">
            <div class="card-header">
                <h5 class="card-title">Media Component</h5>
            </div>
            <div class="card-block">
                <div class="alert alert-warning">
                    Joomla media component has no equivalent on PyroCMS, but the uploaded files will be migrated.
                </div>
            </div>
        </div>

        <div class="card">
            <div class="card-header">
                <h5 class="card-title">Menus Component</h5>
            </div>
            <div class="card-block">
                <div class="alert alert-info">
                    Joomla menus component has for equivalent PyroCMS navigation module.
                </div>
                <dl class="row">
                    <dt class="col-sm-4">Menus</dt>
                    <dd class="col-sm-20">
                        <dl class="row">
                            <dt class="col-sm-6">Pyro</dt>
                            <dd class="col-sm-18">Navigation / Menus</dd>
                            <dt class="col-sm-6">Limitation</dt>
                            <dd class="col-sm-18">?</dd>
                        </dl>
                    </dd>

                    <dt class="col-sm-4">Menu Items</dt>
                    <dd class="col-sm-20">
                        <dl class="row">
                            <dt class="col-sm-6">Pyro</dt>
                            <dd class="col-sm-18">Navigation / Links</dd>
                            <dt class="col-sm-6">Limitation</dt>
                            <dd class="col-sm-18">?</dd>
                        </dl>
                    </dd>
                </dl>
            </div>
        </div>

        <div class="card">
            <div class="card-header">
                <h5 class="card-title">Messages Component</h5>
            </div>
            <div class="card-block">
                <div class="alert alert-danger">
                    Joomla search component has no equivalent on PyroCMS.
                </div>
            </div>
        </div>

        <div class="card">
            <div class="card-header">
                <h5 class="card-title">Newsfeeds Component</h5>
            </div>
            <div class="card-block">
                <div class="alert alert-danger">
                    Joomla search component has no equivalent on PyroCMS.
                </div>
            </div>
        </div>

        <div class="card">
            <div class="card-header">
                <h5 class="card-title">Redirect Component</h5>
            </div>
            <div class="card-block">
                <div class="alert alert-info">
                    Joomla redirect component has for equivalent PyroCMS redirects module.
                </div>
                <dl class="row">
                    <dt class="col-sm-4">Redirects</dt>
                    <dd class="col-sm-20">
                        <dl class="row">
                            <dt class="col-sm-6">Pyro</dt>
                            <dd class="col-sm-18">Redirects / Redirect</dd>
                            <dt class="col-sm-6">Limitation</dt>
                            <dd class="col-sm-18">?</dd>
                        </dl>
                    </dd>
                </dl>
            </div>
        </div>

        <div class="card">
            <div class="card-header">
                <h5 class="card-title">Search Component</h5>
            </div>
            <div class="card-block">
                <div class="alert alert-warning">
                    Joomla search component has no equivalent on PyroCMS.
                </div>
            </div>
        </div>

        <div class="card">
            <div class="card-header">
                <h5 class="card-title">Tags Component</h5>
            </div>
            <div class="card-block">
                <div class="alert alert-warning">
                    Joomla tags component has no equivalent on PyroCMS. However tag fields do exists and will be migrated.
                </div>
            </div>
        </div>

        <div class="card">
            <div class="card-header">
                <h5 class="card-title">Users Component</h5>
            </div>
            <div class="card-block">
                <div class="alert alert-info">
                    Joomla users component has for equivalent PyroCMS users module.
                </div>
                <dl class="row">
                    <dt class="col-sm-4">Users</dt>
                    <dd class="col-sm-20">
                        <dl class="row">
                            <dt class="col-sm-6">Pyro</dt>
                            <dd class="col-sm-18">Users / Users</dd>
                            <dt class="col-sm-6">Limitation</dt>
                            <dd class="col-sm-18">The password cannot be migrated, all users will need to reset it</dd>
                        </dl>
                    </dd>

                    <dt class="col-sm-4">User Groups</dt>
                    <dd class="col-sm-20">
                        <dl class="row">
                            <dt class="col-sm-6">Pyro</dt>
                            <dd class="col-sm-18">Users / Roles</dd>
                            <dt class="col-sm-6">Limitation</dt>
                            <dd class="col-sm-18">Sub-Roles don't exists on PyroCMS</dd>
                        </dl>
                    </dd>

                    <dt class="col-sm-4">Access Levels</dt>
                    <dd class="col-sm-20">
                        <dl class="row">
                            <dt class="col-sm-6">Pyro</dt>
                            <dd class="col-sm-18">Users / Roles</dd>
                            <dt class="col-sm-6">Limitation</dt>
                            <dd class="col-sm-18">
                                Access Levels don't exists on PyroCMS, but many content can be limited by Roles.
                                So, the Access Levels will be migrated as Roles.
                            </dd>
                        </dl>
                    </dd>

                    <dt class="col-sm-4">Fields</dt>
                    <dd class="col-sm-20">
                        <dl class="row">
                            <dt class="col-sm-6">Pyro</dt>
                            <dd class="col-sm-18">Users / Fields</dd>
                            <dt class="col-sm-6">Limitation</dt>
                            <dd class="col-sm-18">
                                The options may be different. Also some fields don't exists on PyroCMS
                                <ul>
                                    <li>(WIP)</li>
                                </ul>
                            </dd>
                        </dl>
                    </dd>

                    <dt class="col-sm-4">Group Fields</dt>
                    <dd class="col-sm-20">
                        <dl class="row">
                            <dt class="col-sm-6">Pyro</dt>
                            <dd class="col-sm-18">Group Fields don't exists on PyroCMS</dd>
                        </dl>
                    </dd>

                    <dt class="col-sm-4">User Notes</dt>
                    <dd class="col-sm-20">
                        <dl class="row">
                            <dt class="col-sm-6">Pyro</dt>
                            <dd class="col-sm-18">User Notes don't exists on PyroCMS</dd>
                        </dl>
                    </dd>

                    <dt class="col-sm-4">Note Categories</dt>
                    <dd class="col-sm-20">
                        <dl class="row">
                            <dt class="col-sm-6">Pyro</dt>
                            <dd class="col-sm-18">Note Categories don't exists on PyroCMS</dd>
                        </dl>
                    </dd>
                </dl>
            </div>
        </div>
    </div>
{% endblock %}